+ Post New Thread
Results 1 to 2 of 2
  1. #1
    Newbie level 1
    Points: 14, Level: 1

    Join Date
    Jun 2019
    Posts
    0
    Helped
    0 / 0
    Points
    14
    Level
    1

    ELB_REV4 - Getting Starting

    Hello everyone,

    What version of Linux does ELB-REV4 suport? Is it debian?

    •   AltAdvertisement

        
       

  2. #2
    Newbie level 1
    Points: 20, Level: 1

    Join Date
    May 2019
    Posts
    0
    Helped
    0 / 0
    Points
    20
    Level
    1

    Re: ELB_REV4 - Getting Starting

    Yes it supports debian with linux kernel version 4.9.69

    Regards

    Sandy Jones



--[[ ]]--